---
name: Michael Kozono
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Staff
  Backend Engineer, Geo</a>
reports_to: juan-silva
locality:
picture: michael-kozono.jpg
twitter:
gitlab: mkozono
division: Engineering
departments:
- Development
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Geo BE Team
projects:
  gitlab: maintainer backend
  gitlab-qa: reviewer
story: |
  Mike caught the programming bug, but didn’t know it, as a kid playing with HyperCard at school.
  Fortunately, he has since switched to Ruby.
  He strives to leave it better than he found it, whether it is a codebase or the local park.
  He loves trying new food, going to the beach, and hanging out with family.
domain_expertise:
- rails
- geo
specialty:
- 'Systems: Geo'
job_title: Staff Backend Engineer
public: true

